How to install libghc-word8-dev on Debian 9 (Stretch)